Subject: New Reply Received - Return product not collected so far!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 05:23:42 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return product not collected so far!  Ticket comment <div dir="auto">Hello…</div>
<div dir="auto">It’s been a long time. There has been no response. It’s sad that this is the promptness you show in your business. I would give a zero to your service. It’s horrible. I can’t keep waiting forever. First of all, it is your mistake that you sent a wrong T shirt. And now, the burden is on me to make you collect it back and get my money. There is nothing for you to lose. I can’t keep waiting forever , until you come and collect it. If you don’t collect it today or tomorrow, I will lodge a complaint. You have sent me the wrong product. And also please note,  I would be going on a vacation from Tuesday . So if you are planning to collect, please do it before that. Otherwise, please show the minimum courtesy of refunding my money, as this T shirt was sent by you purely by your mistake. Also, from now onwards, please understand that all black T-shirts are not the same. Please check before packing. The slogan itself is different. </div>
<div dir="auto">Hoping for a quick action from your side today itself,</div>
<div dir="auto"> Dr Varsha Arun.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 2 Jul 2021 at 9:04 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Varsha,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue, and we will get back to you as soon as possible.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726055